Skip to content
UJCMS
文档
13.2.3
搜索文档
K
Main Navigation
手册
API 和标签
官网
外观
目录
回到顶部
获取站点缓冲对象
GET
/api/site/buffer/{id}
参数
路径参数
id
*
站点ID
类型
integer
必填
格式
"int64"
响应
200
OK
Content-Type
*/*
模式
JSON
object
id
integer
必填
站点ID
格式
"int64"
maxDate
string
必填
最高浏览日期
格式
"date-time"
maxViews
integer
必填
最高浏览次数
格式
"int32"
selfViews
integer
必填
首页浏览次数
格式
"int64"
todayViews
integer
必填
今日浏览次数
格式
"int32"
views
integer
必填
浏览次数
格式
"int64"
yesterdayViews
integer
必填
昨日浏览次数
格式
"int32"
GET
/api/site/buffer/{id}
试验场
变量
键
值
id
*
试一试
示例